<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" 
                    href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <title>Developer Portfolio: Other Projects and Tools</title>
    </head>

    <body>
        <div class="container-fluid p-0">
            <div class="d-flex flex-row bg-primary justify-content-between align-items-center justify-content-center mb-4">
                <div class="text-white align-items-center p-3">Ada Lovelace</div>
                <div class="d-flex justify-content-end">
                    <div class="text-white align-items-center p-3">About Me</div>
                    <div class="text-white align-items-center p-3">Projects</div>
                    <div class="text-white align-items-center p-3">Tools</div>
                </div>
                </div>

        <div>

            <h3 class="text-center pt-5 pb-3">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-flex flex-column flex-md-row mb-5">

                <!-- HTML Card Start -->
                <div class="text-center m-4">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="col mb-4">
                    <h5 class="text-center">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="text-center m-4">
                    <img src="https://i1.wp.com/www.techcoffees.com/wp-content/uploads/2018/02/bootstrap-wallpaper.png?ssl=1" class="col mb-4">
                    <h5 class="text-center">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="text-center m-4">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="col mb-4">
                    <h5 class="text-center">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="text-center mt-5">Core Tools</h3>

                <div>
                    <div class="d-flex flex-column align-items-center">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div class="d-flex flex-row align-items-center justify-content-center">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center mt-5">Other Tools</h3>

                <div class="d-flex flex-wrap justify-content-center">
                    <div class="d-flex flex-column flex-md-row">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="d-flex flex-column flex-md-row">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

            <!-- Contact Start -->
            <h3 class="text-center mt-5">Contact Us</h3>

            <form class="col-md-8 col-xl-4 my-4 mx-auto">
              <div class="form-group">
                <label for="formGroupExampleInput">Name</label>
                <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Your Full Name">
              </div>
              <div class="form-group">
                <label for="formGroupExampleInput2">Email Address</label>
                <input type="email" class="form-control" id="formGroupExampleInput2" placeholder="name@example.com">
              </div>
              <div class="form-group">
                <label for="formGroupExampleInput2">Contact Number</label>
                <input type="number" class="form-control" id="formGroupExampleInput2" placeholder="(+63)000-000-0000">
              </div>
              <div class="form-group">
                <label for="inputState">Concern</label>
                <select id="inputState" class="form-control">
                    <option selected>Select your concern...</option>
                    <option>Concern 1</option>
                    <option>Concern 2</option>
                    <option>Concern 3</option>
                    <option>Concern 4</option>
                    <option>Concern 5</option>
                    <option>Concern 6</option>
                    <option>Concern 7</option>
                </select>
            </div>
            <div class="form-group">
                <label for="exampleFormControlTextarea1">Message</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Your Message..."></textarea>
            </div>
            <button type="button" class="btn btn-primary px-5" data-toggle="modal" data-target="#exampleModal">Submit</button>
            </form>
            <!-- End of Contact -->

            <!-- Modal -->
            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Thank you for submitting your feedback!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    We have received your feedback, and our team will get back to you soon.
                  </div>
                </div>
              </div>
            </div>
            <!-- End of Modal -->


        </div>

        <!-- JavaScript Dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        
    </body>
</html>